@import url('https://fonts.googleapis.com/css2?family=Mulish&display=swap');
html{
    overflow-x: hidden;
    font-family: 'Mulish', sans-serif;
}
body{
    overflow-x: hidden;
    background: #fffbe8;
    font-family: 'Mulish', sans-serif;
}
/*-- Start Menu Bar --*/
.main-header
{
    background:#fffae6;
    position: fixed;
    box-shadow: 0 1px 2px rgba(0,0,0,0.16), 0 3px 5px rgba(0,0,0,0.23);
    width: 100%;
    padding-left: 50px;
    padding-right: 50px;
    z-index: 100;
}

.vission{
    position: relative;
    z-index: -10;
}

#stories{
    margin-top: 20px;
}

#destination-img{
    height: 150px;
    width: 150px;
    margin: -6% 0 0 78.5%;

}

ul.menu-dsk {
    display: flex;
    align-items: center;
    justify-content: center;
}

.path-image{
 position: relative;

 } 

.path-image:after{
content: "";
background-image: url('../img/path_desktop.png');
opacity: 0.5;
background-position: 20px 120px ;
background-size:96% 97%;
background-repeat: no-repeat;
top: 0;
left: 0;
bottom: -15px;
right: 0;
position: absolute;
z-index: -1;

}  




.header-wrapper
{
    padding: 0px;
}
.header-left,
.header-right
{
    padding-top: 8px;
}
.header-left ul
{
    padding-left: 20px;
}
.header-left ul li
{
    list-style: none;
    display:inline;
}
.header-left ul li a
{
    text-decoration: none;
    color: #000;
}
.header-right ul
{
    padding-left: 0px;
    align-items: center;
    padding-top: 20px;
    position: relative;
}
.header-right ul.menu-dsk li
{
    list-style: none;
    display:inline;
    margin-right: 15px;
    position: relative;
}
.header-right ul li a
{
    text-decoration: none;
    color: #000;
    border-right:1px solid #000;
    padding-right: 15px;
    font-weight:600;
    
}

/* .header-right ul li:nth-child(5) a{
    border: none;
} */
.header-right ul li:nth-child(3) ul
{
    padding-left: 0px;
    position: relative;
}

.header-right ul li:nth-child(3) ul.sub-menu
{
    position: absolute;
    background: #fffae6;
    padding-top: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    left: -43px;
    width: 180px;
    display:none;
    box-shadow: 0 8px 6px -6px rgba(0,0,0,0.4);
    font-weight: 600;
}
.header-right ul li:nth-child(3):hover ul.sub-menu
{
    display: block;
}
.header-right ul li:nth-child(3) ul.sub-menu li
{
    display:list-item;
    list-style: none;
    padding-bottom: 15px;
}
.header-right ul li:nth-child(3) ul.sub-menu li a
{
    border: 0px;
    font-size: 14px;
}
.header-right ul li:nth-child(3) ul.sub-menu li:hover a
{
    color: #e9ac1f;
}
.header-left ul li:nth-child(1)
{
    display: none;
}
.header-left ul li:nth-child(2) a img
{
    height: 52px;
    width: 95px;
}
.header-right ul li:nth-child(11) a
{
   border-right: 0px; 
}
.header-right ul li:nth-child(8) a
{
   border-right: 0px; 
}
.header-right ul li:nth-child(8)
{
   display: none; 
}
.header-right ul li:nth-child(7) a
{
   border-right: 0px; 
    padding-right: 10px;
    padding-left: 10px;
}
.fa-bars
{
    margin-right: 5px;
}
.header-right ul li:nth-child(7) 
{
   /* border-right: 0px;
    border: 1px solid #000;
    border-radius: 20px; */
    display: none;
    border-right: 1px solid #000;

}
.header-right ul li:nth-child(8) a img
{
    height: 52px;
    width: 95px;
}

.home-banner{
    padding-top:10px;
}

.bg-image {
    background: url('../img/home.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 94vh !important;
    position: relative;
    top: 30px;
}



@media(max-width:768px)
{
    .header-right ul li:nth-child(1),
    .header-right ul li:nth-child(2),
    .header-right ul li:nth-child(3),
    .header-right ul li:nth-child(4),
    .header-right ul li:nth-child(5),
    .header-right ul li:nth-child(6),
    .header-right ul li:nth-child(7)
    {
        display: none;
    }
    .header-right ul li:nth-child(8)
    {
        display: initial;
    }
    .header-left ul li.logo:nth-child(2)
    {
        display: none;
    }
    .header-left ul
    {
        padding-top: 15px;
    }
    .header-left ul li:nth-child(1)
    {
        display: initial;
        border: 1px solid #000;
        border-radius: 30px;
    }
    .header-left ul li:nth-child(1) a
    {
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .header-right ul
    {
        padding-top: 0px;
    }
    .main-header
{
    
    padding-left: 10px;
    padding-right: 10px;
    z-index: 100;
}



}

/*-- Mobile Menu --*/

.offcanvas-start
{
    width: 100%;
    background: #fffae6;
    padding-left: 30px;
}
.mb-menu ul.menu-mb
{
    padding-left: 0px;
}
.mb-menu ul.menu-mb li
{
    list-style: none;
    display: list-item;
    padding-bottom: 15px;
    position: relative;
}
.mb-menu ul.menu-mb li a
{
    text-decoration: none;
    color: #000;
}

.sub-menu-mb
{
    padding-top: 20px;
    display: none;
}
.menu-mb li:nth-child(3):hover .sub-menu-mb
{
    display: block;
}
.offcanvas-title img
{
    height: 52px;
    width: 95px;
}
.menu-mb li img
{
    height: 14px;
    width: 14px;
    margin-left: 5px;
}
.menu-mb li:hover img
{
    transform: rotate(90deg);
}
@media(max-width:480px)
{
    .sub-menu-mb
{
    left: 55%;
}
}

/*-- End Menu Bar --*/


/*-- Start Home Banner --*/

.home-banner
{
    background: #fffbe8;
    position: relative;
}

.mentee-img img{
    height: 400px;
    width: 100%;
}


@media(max-width:1200px){
    .bg-image {
        background: url('../img/home.png');
        background-size: contain;
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }
    .mentee-img img{
        height: 380px;
        width: 100%;
        margin-top: 20px;
    }
    #mentee-list{
        margin-top: 25px;
    }
    
}


@media(max-width:768px)
{
    .bg-image
{
    height:500px !important;
}


.bg-image {
    background: url('../img/home.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    

}

}
.bg-image img
{
    height: 100%;
    width: 100%;
}
.vission
{
    background: #ffe77a;
    padding-top: 50px;
    padding-bottom: 30px;
    margin-top: 30px;
}
.v-image img
{
    width: 100%;
    height: 100%;
}
.v-text-1
{
    padding-left: 50px;
}
.v-text-2
{
    text-align: left !important;
    padding-left: 50px;
    padding-top: 20px;
}
.v-text-2 h4,
.v-text-2 h6,
.v-text-2 p
{
    text-align: left;
    font-size: 25px ;
   
}


.v-text-2 p
{
    font-weight: 500;
    font-size: 25px;
}


.v-text-2 h6
{
   font-weight:700!important;
}
.banner-text
{
    position: absolute;
    top: 26%;
    left: 12%;
}
.banner-text h1
{
    font-size: 105px;
    font-weight: 700;
}
.banner-text h3
{
    font-size: 70px;
    font-weight: 600;
    line-height: 0px;
}
.h-c-text
{
    font-size: 22px;
    font-weight: 500;
    width: 80%;
    margin-top: 40px;
}
@media(max-width:768px)
{


    
   .banner-text h1
{
    font-size: 72px;
} 
    .banner-text h3
{
    font-size: 60px;
}

.h-c-text
    {
    font-size: 15px;
    font-weight: 500;
    width:90%;
    margin-top:0px;
}
.path-image::after {
    background-position: 0px 170px;
    background-size: 100% 90%;
}
.v-image img {
    width: 100%;
    height: 200px;
}
.v-text-2 p {
    font-weight: 500;
    font-size: 15px;
}
}

.banner-text p a
{
    border-radius: 15px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 15px;
    color: #ffd728;
    background: #464444;
    text-decoration: none;
    font-size: 20px;
    font-weight: 600;
    box-shadow: 0 3px 6px rgba(0,0,0,0.15), 0 3px 6px rgba(0,0,0,0.2);
}



.v-text-1 h4
{
    padding-bottom: 5px;
    font-weight: 700;
    font-size: 30px;
}
.v-text-1 p
{
    font-weight: 500;
    font-size: 16px;
}
.v-text-2 h4
{
    padding-bottom: 5px;
    font-weight: 700;
    font-size: 30px;
}
.v-text-2 h6
{
    padding-bottom: 5px;
    font-weight: 600;
    font-size: 22px;
}
.v-text-2 p
{
    font-weight: 500;
    font-size: 20px;
}




@media(max-width:480px)
{
 
.main::before{
    top: 161px;
    
}

.j-comm-con h6{
    line-height: 56px;
}




#destination-img{
  margin:-20px 49%;
}

.vission{
    padding: 0px 20px;
}

.v-image{
    margin-bottom: 20px;
}

#programs{
    padding-top: 30px;
}

.path-image{
    padding-bottom: 50px;
}

    .path-image:after{
        content: "";
        background-image: url('../PATH.png');
        opacity:1;
        background-size:80% 150%;
        background-position:0px 0px ;
        background-repeat:no-repeat;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        position: absolute;
        


        }  


        
        
.mentee-img img{
    height: 300px;
    width: 100%;
    margin-bottom: 20px;
}


.bg-image {
    background: url('../img/land_mob.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height:43vh !important;

    

}





    .banner-text h1
{
    font-size: 36px;
}



.banner-text h3
{
    font-size: 28px;
}
    .banner-text
{
    top: 17%;
    left: 8%;
}
    .h-c-text
{
    font-size: 13px;
    
    font-weight: 500;
    width: 78%;
    margin-top: 20px;
}
    .banner-text p a
{
    border-radius: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 8px;
    padding-bottom:12px;
    color: #ffd728;
    background: #464444;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    box-shadow: 0 3px 6px rgba(0,0,0,0.15), 0 3px 6px rgba(0,0,0,0.2);
}
    .v-text-1 h4
{
    margin-top: 15px;
    font-weight: 700;
    font-size: 26px;
    text-align: center;
}
.v-text-1 p
{
    font-weight: 500;
    font-size: 14px;
    text-align: justify;
}
.v-text-2 h4
{
    margin-top: 15px;
    font-weight: 700;
    font-size: 26px;
    
}
.v-text-2 h6
{
    padding-bottom: 5px;
    font-weight: 600;
    font-size: 16px;
    
}
.v-text-2 p
{
    font-weight: 500;
    font-size: 14px;
    text-align: justify;
}
    .v-text-1
{
    padding-left: 0px;
}
.v-text-2
{
    padding-left: 0px;
    padding-top: 20px;
}
    .v-text-2 h4,
.v-text-2 h6
{
    text-align: center;
}
}



@media(max-width:380px){
    

        
    .path-image:after{
        content: "";
        background-image: url('../PATH.png');
        opacity: 1;
        background-size:80% 140%;
        background-size:cover;
        background-position:0px 0px ;
        background-repeat:no-repeat;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        position: absolute;
        


        }  

    




}
/*-- End Home Banner --*/















.imp-image img
    {
        width: 100%;
        height: 100%;
    }


.community_doc
    {
        padding-left: 3%;
        padding-right: 3%;
    }
.community
{
    margin-top: 80px;
}
.community_img img{
    width: 100%;
    height: 80vh;
}
.d-box{
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left:10px;
    padding-right: 10px;
    height:420px;
    width: 25%;
}
.d-1{
    background: #ffce00;
}
.d-2{
    background:  #ffe77a;
}
.d-3{
    background: #ffce00;
}
.d-4{
    background:  #ffe77a;

}
 
.d-1 .d-box-img{
    background: url('../Mentoricons/copy4.jpeg');
    background-size:contain;
    /* background-repeat: no-repeat; */
    background-position: center;


}
.d-2 .d-box-img{
    background: url('../Mentoricons/copy2.jpeg');
    background-size:cover;
    background-position: center;
    background-repeat: no-repeat;


    
}
.d-3 .d-box-img{
    background: url('../Mentoricons/copy.jpeg');
    background-size:cover;
    background-position: center;
    background-repeat: no-repeat;

    
    
}
.d-4 .d-box-img{
    background: url('../Mentoricons/copy6.jpeg');
    background-size:contain;
    background-position: center;


    
} 


.d-box-img{
    height:100px;
    width:100px; 
    border-radius:50%;
    background: #fff;
    margin-left: 85px;
    margin-bottom: 30px;
    margin-top: 30px;
}
.community_doc h5{
    padding-bottom: 30px;
    padding-top: 60px;
    font-weight:700;
    font-size:28px;
    text-align: justify;
}
.community_doc p{
    font-size: 25px;
    text-align: justify;
}
.jcommunity
{
    align-content: center;
}
.j-comm-con
{
    border-radius: 10px;
    background: #ffce00;
    margin-bottom: 55px;
    margin-top: 40px;
    padding:30px;
    text-align: center;
    margin-left: 32%;
    margin-right: 32%;
    
}
.j-comm-con .com-link
{
    margin-top: 30px;
}
 .com-link a{
    background:#464444;
    color: #ffce00 !important;
    text-decoration: none !important;
    border-radius: 10px;
    padding-left:30px;
    padding-right: 30px;
    font-size: 25px;
    font-weight: 700;
    padding-top: 10px;
    padding-bottom: 10px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
.comm-head
{
    padding: 20px;
}
.comm-head h2
{
    text-align: center;
    font-weight: 700;
    font-size: 48px;
}
.j-comm-con p
{
    line-height: 12px;
    font-size: 16px;
    font-weight: 500;
}
.j-comm-con h6
{
    line-height:10px;
    font-size: 19px;
    font-weight: 600;
    margin-bottom: 15px;
    color:black;
}
.d-box-content
{
    padding-left: 10px;
}
.d-box-content p
{
    font-size: 16px;
    text-align:center;
}
.bb-b
{
    padding-bottom:20px;
    border-top: 1px solid #615e57
}
.m-head
{
    margin-top: 30px;
    border-bottom: 1px solid #615e57
        
}
.m-head h3
{
    
    text-transform: uppercase;
    text-align: center;
    font-weight: 800;
    color:#000000;

}
.m-men{
    margin-top: 40px;
    border-bottom: 1px solid #615e57;
    margin-bottom: 37px;
}
.m-men h3
{
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
    color:black;
    
}

.mentees-img img
{
    height: 100%;
    width: 100%;
}
.m-left img
{
    width: 100%;
    height: 200px;
}
.m-right
{
    font-size: 24px;
}
.xr
{
    padding-left: 25px;
    margin-top: 50px;
}
.xr p
{
    font-size: 20px;
    font-weight: 500;
    margin-top: 60px;
    margin-bottom: 60px;
}
.text-m
{
    margin-left: 30%;
}
.xb
{
    text-align: center;
    overflow: hidden;
    padding-top:35px;
    padding-bottom: 40px;
}
.xb a
{
    background:#464444;
    color: #ffce00 !important;
    text-decoration: none !important;
    border-radius: 10px;
    padding-left:50px;
    padding-right: 50px;
    font-size: 29px;
    font-weight: 700;
    padding-top: 15px;
    padding-bottom: 15px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
.mnt-mb
{
    display: none;
}


@media(max-width:1200px){
    
    
.d-box-img {
    height: 100px;
    width: 100px;
    border-radius: 50%;
    background: #fff;
    margin-left: 47.5px;
    margin-bottom: 30px;
    margin-top: 30px;
}
.com-link a {
    background:#464444;
    color: #ffce00 !important;
    text-decoration: none !important;
    border-radius: 10px;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 22px;
    font-weight: 600;
    padding-top: 10px;
    padding-bottom: 10px;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
    }
    
.j-comm-con h6 {
    line-height: 10px;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 15px;
    color: black;
    }

    
.xb a {
    background: #464444;
    color: #ffce00 !important;
    text-decoration: none !important;
    border-radius: 10px;
    padding-left: 40px;
    padding-right: 40px;
    font-size: 24px;
    font-weight: 700;
    padding-top: 10px;
    padding-bottom: 10px;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);   
}
    .xr p {
    font-size: 20px;
    font-weight: 500;
    margin-top: 35px;
    margin-bottom: 35px;
    }
    .d-box {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 12px;
    padding-right: 12px;
    height: 380px;
    width: 24%;
    }


}

@media(max-width:980px){
    
  .j-comm-con {
    border-radius: 10px;
    background: #ffce00;
    margin-bottom: 45px;
    margin-top: 30px;
    padding: 20px;
    text-align: center;
    margin-left: 20%;
    margin-right: 20%;

    }
    .community_doc p {
    font-size: 20px;
    text-align: justify;
    }
    
    .community_doc h5 {
    padding-bottom: 25px;
    padding-top: 50px;
    font-weight: 700;
    font-size: 23px;
    text-align: justify;
    }
    
    .comm-head h2 {
    text-align: center;
    font-weight: 700;
    font-size: 44px;
    }
    .community_img img {
    width: 100%;
    height: 60vh;
    }
    .com-link a {
    background:#464444;
    color: #ffce00 !important;
    text-decoration: none !important;
    border-radius: 10px;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 19px;
    font-weight: 600;
    padding-top: 10px;
    padding-bottom: 10px;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
    }

    .d-box-img{
    height: 80px;
    width: 80px;
    border-radius: 50%;
    background: #fff;
    margin-left: 21.5%;
    margin-bottom: 20%;
    margin-top: 20%;
    }
    
    .d-box{
     padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 12px;
    padding-right: 12px;
    height: 380px;
    width: 25%;
    }
    .xr p{
    font-size: 18px;
    font-weight: 500;
    margin-top: 25px;
    margin-bottom: 25px;
    }
    .m-left img{
    width:100%;
    height: 180px;
    }
    .mentees-img img {
    height: 97%;
    width: 97%;
    }

}
@media screen and (max-width:768.1px) {
    .imp-image img{
        width: 400px;
        height: 350px;
    }
    .college-sec .container-fluid .row{
        justify-content: center !important;
    }
}

@media(max-width:480px){


    .j-comm-con h6 {
        line-height: 50px;
        }
    
    .comm-head h2{
    text-align: center;
    font-weight: 700;
    font-size: 40px;
    }
    .community_img img {
    width: 100%;
    height: 30vh;
    }
    .community_doc h5{
    padding-bottom: 23px;
    padding-top: 45px;
    font-weight: 700;
    font-size: 19px;
    text-align: justify;
    }
    .community_doc p {
    font-size: 17px;
    text-align: justify;
}

    .j-comm-con {
    border-radius: 10px;
    background: #ffce00;
    margin-bottom: 45px;
    margin-top: 33px;
    padding: 25px;
    text-align: center;
    margin-left: 10%;
    margin-right: 10%;
    }
    .m-men h3{
    font-size: 22px;
    text-transform: uppercase;
    text-align: center;
    font-weight:800;
    color: black;

    }
   .m-men{
    margin-top: 30px;
    border-bottom:none;
    margin-bottom: 37px;
} 
    
    .d-box{
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 12px;
    padding-right: 12px;
    height: 460px;
    width: 50%
    }

   

    .d-3{
    background: #FFE77A;
    }
    .d-4{
    background: #FFCE00;
    }
    .d-box-img {
    height: 80px;
    width: 80px;
    border-radius: 50%;
    background: #fff;
    margin-left: 25%;
    margin-bottom: 30%;
    margin-top: 30%;
    }
    .mentees-img img{
    height:90%;
    width:90%;
    padding-left:10%;
    padding-top:30px;
    }
    .mnt-mb{
      display:inline;
    }
    .mnt-dsk{
    display: none;
    }
    .m-head{
    margin-top: 30px;
    border-bottom:none;
    margin-bottom: 37px;
    }
    .m-head h3{
    font-size: 22px;
    text-transform: uppercase;
    text-align: center;
    font-weight:800;
    color: black;
    }
    .m-left img {
    width: 50%;
    height: 280px;
    }
    .m-right{
    right: 30px;
    text-align: right;
    bottom: 210px;
    font-size:20px;
    position:relative;
    
    }
    .mt-5{
        margin-top:0px!important;
    }
    .xr p {
    font-size: 18px;
    font-weight: 500;
    margin-top: 0px!important;
    margin-bottom:10px;
    text-align: justify;
    }
       
.xb a {
    background: #464444;
    color: #ffce00 !important;
    text-decoration: none !important;
    border-radius: 10px;
    padding-left: 37px;
    padding-right: 37px;
    font-size: 20px;
    font-weight: 700;
    padding-top: 10px;
    padding-bottom: 10px;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);   
}
}
@media(max-width:400px){
    .j-comm-con p {
    line-height:18.75px;
    font-size: 16px;
    font-weight: 500;
    }
    .j-comm-con h6{
    line-height: 40px;
    font-size:16px;
    font-weight: 600;
    margin-bottom: 12px;
    color: black;
    }
        
}
@media(max-width:375px){

    #destination-img{
        margin:-19px 29%;
      }
      


    .community_img img {
    width: 100%;
    height: 30vh;
    }
    .comm-head h2 {
    text-align: center;
    font-weight: 700;
    font-size: 35px;
}
    .community_doc h5 {
    padding-bottom: 20px;
    padding-top: 35px;
    font-weight: 700;
    font-size: 17px;
    text-align: justify;
    line-height: 21px;
    }
    .community_doc p {
    font-size: 16px;
    text-align: justify;
    line-height: 21px;
    }
    .j-comm-con p {
    line-height:19px;
    font-size: 16px;
    font-weight: 500;
    }
    .com-link a {
    background: #464444;
    color: #ffce00 !important;
    text-decoration: none !important;
    border-radius: 10px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 16px;
    font-weight: 600;
    padding-top: 10px;
    padding-bottom: 10px;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
}
    .d-box-img {
    height: 75px;
    width: 75px;
    border-radius: 50%;
    background: #fff;
    margin-left: 17%;
    margin-bottom: 27%;
    margin-top: 27%;
    }
    .d-box {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 12px;
    padding-right: 12px;
    height: 440px;
    width: 50%;
}
    .m-head h3 {
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 800;
    color: black;
}
    .mentees-img img {
    height: 90%;
    width: 90%;
    padding-left: 10%;
    padding-top: 10px;
}

.xr p {
    font-size: 16px;
    font-weight: 500;
    margin-top: 0px!important;
    margin-bottom: 10px;
    }
    
}

/*-----home css start----*/
.college-sec
{
    padding-top: 40px;
    padding-top: 40px;

}
.carousel-inner img
{
    height: 45vh;
    margin-top:50px;
    /* margin-right: 50px; */
    margin-bottom: 20px;
}


.clglist h5{
    font-weight:bold;
    font-size: 30px;
    line-height: 60px;
}

.sec1 h1{
    font-family: 'Mulish', sans-serif;
    padding-top: 0px;
    margin-top: 15px;
}
.sec1 .cards .cd{
    width: 300px; 
    height: 300px; 
    border: none;
    margin: 0 50px;
}
.sec1 .cards .cd a{
    height: 100%;
}
.sec1 .cards .cd a{
    text-decoration: none;
}
.sec1 .cards .card .card-header{
    background:#615E57;
    color: #FFFBE8;
    height: 20%;
    margin-bottom: -1px;
    font-family: 'Mulish', sans-serif;
}
.sec1 .cards .card img{
    width:100%;
    height: 80%;
}
#whyus-container{
    z-index: 2;
    background: #FFFBE8;
    margin-top: 150px;
    padding-bottom: 40px;
}
.cd{
    position: relative;
}
.cd .second{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    padding: 0;
    text-align: center;
    color: black;
    
}
.cd #box-1,
.cd #box-2,
.cd #box-3{
    opacity: 0;
    backface-visibility: hidden;
}
#cd-1:hover,
#cd-2:hover,
#cd-3:hover{
    background-color: rgb(254, 217, 52, 1);
    transition: background-color 0.5s;
}
#cd-1:hover .second,
#cd-2:hover .second,
#cd-3:hover .second{
    opacity: 1;
    transition: opacity 0.8s;
}
#cd-1:hover .first,
#cd-2:hover .first,
#cd-3:hover .first{
    opacity: 0;
}
.sec1-h{
    padding: 0;
}
#whyusm{
    display: none;
}
.sec2{
    background-color: #ffe77a;
    font-family: 'Open Sans', sans-serif;
}
.sec2 h1{
    padding-top: 60px;
    font-family: 'Mulish', sans-serif;
}
.sec2 .images{
    padding: 50px 0;
}
.sec2 .images div{
    font-size: 55px; 
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.sec2 .images div img{
    width: 100px;
}
.sec2 .images div h4{
    font-weight: 600;
    font-size: 22px;
}
.sec2 .row:last-child p{
    font-size: 22px;
}

@media screen and (max-width:1024px) {

    
    

    .sec1 .cards .cd{ 
        width: 260px;
        height: 260px;
        margin: 0 10px;
    }
    .path-image::after{
        background-position: -40px 130px;
        background-size: 105% 95%;
    }
    .cards .cd .card-header h4{
        font-size: 21px;
    }
    .carousel-inner img{
        margin-top: 0px;
    }

    #whyus{
        width: 100%;
    }
    .clglist div:first-child{
      margin: 0 50px !important;
   }
   .clglist div:last-child{
      margin: 0 10px !important;
   }
   #st{
       width: 500px;
       margin-top: 30px;
   }
   .carousel ol{
    bottom: -20px;
   }
   #destination-img{
       margin-left: 80%;
       margin-top: -157px;
   }
}
@media screen and (max-width:768px) {
    .path-image::after {
        background-position: 0px 170px;
        background-size: 100% 90%;
        bottom: -140px;
    }
    .v-image img {
        width: 100%;
        height: 200px;
    }
    .v-text-2 p {
        font-weight: 500;
        font-size: 15px;
    }
    #destination-img {
        margin-left: 76%;
        margin-top: -90px;
    }
    #whyus-container {
        margin-top: 90px;
    }
    .sec1 .cards .card .card-header{
        height: 25%;
    }
    .sec1 .cards .card img{
        height: 75%;
    }
    .carousel h1{
        margin-top: 30px;
    }
    .carousel ol{
        bottom: -50px;
    }
    #whyus{
        width: 100%;
        height:100%;

    }
    .sec1 .cards .cd {
        margin: 0 10px;
        width: 210px;
        height: 230px;
    }
    .cards .cd a .card-header h4{
        font-size: 20px;
    }
}
@media screen and (max-width:576.1px) {
    #destination-img{
        margin-left: 53%;
        margin-top: -90px;
        height: 100px;
        width: 100px;
    }
    .imp-image img{
        width: 100%;
        height: 100%;
    }
    .path-image::after{
        background-image: url(../PATH.png);
        background-position: -25px 20px;
        background-size: 105% 95%;
        bottom: -300px;
    }
    #whyus-container{
        margin-top: 50px;
    }
    #whyus,
    #st{
        display: none;
    }
    #whyusm,
    #st1{
        display: block;
        width: 100%;
        height:100%;
    }
    .sec1 .cards .cd {
        margin: 0 50px;
        width: 280px;
        margin-bottom: 30px;
    }
    .sec1 h1,
    .sec1-h,
    .sec2 h1,
    .cllg-sec .row div h1{
        font-size: 24px;
    }
    .sec2 .images div img{
        width: 80px;
    }
    .sec2 .images div h4,
    .sec2 .row:last-child p{
        font-weight: 600;
        font-size: 16px;
    }
    .sec1-h {
        padding: 0px 0 0 0;
    }

    .carousel-inner img
{
    height: 30vh;
    margin-top:40px;
    /* margin-right: 50px; */
    margin-bottom: 20px;
}

.home-banner{
    margin-top: 30px;
}



}
#b{
    padding-right: calc(var(--bs-gutter-x) * 0.75);
    padding-left: calc(var(--bs-gutter-x) * 1.75);
}
@media screen and (max-width:375px) {
    .sec1 .cards .cd{
        margin: 0 30px;
        margin-bottom: 30px;
    }
}
@media screen and (max-width:320px) {
    .sec1 .cards .cd{
        margin: 0 10px;
        margin-bottom: 30px;
    }
}
/*-----home css end----*/















/*------meetus start------*/




/*------career start-----*/

.left{
    float: left;
}

.right{
    float: right;
}


#career h2{
    text-align: center;
    font-size: 2.8rem;
    font-weight: 800;
}

#career img{
    width: 70rem;
    height: 25rem;

}

#career p{
    text-align: center;
    font-size: 1.4rem;
    font-weight: 700;
}

#career .button{
    display: flex;
    justify-content: center;
}

.button button{
    width: 8rem;
    height: 3rem;
    background: #464444;
    border-radius: 11px;
}
.button button span{
    font-weight: bold;
    font-size: 1.3rem;
    line-height: 27px;
    color: #FFD728;
}

#career hr{
    border: none;
    height: 1px;
    background: #C4C4C4;
    margin-bottom: 5rem;
}

#content .image{
    width: 25rem;
    height:25rem;
    background: #FFCE00;
}

#content .row{
    margin-bottom: 7rem;
    
}

#content .row h3{
    color: #464444;
    font-size: 35px;
    padding-bottom: 1.4rem;
    font-weight: 800;
    
}

#content .row p{
    font-size: 1.2rem;
}

#icons h2{
    text-align: center;
    font-size: 2rem;
    font-weight: 800;
}

#icons .icon-image{
    display: flex;
    justify-content: center;
}

#icons .icon-image img{
    width: 60rem;
    height: 30rem;
}

#icons hr{
    border: none;
    height: 1px;
    background: #C4C4C4;
}

#icons .image2{
    display: none;
}



/*------career end-----*/


/*---college_prep_style--*/
.left{
    float: left;
}

.right{
    float: right;
}


#career h2{
    text-align: center;
    font-size: 2.8rem;
    font-weight: 800;
}

#career img{
    width: 70rem;
    height: 25rem;

}

#career p{
    text-align: center;
    font-size: 1.4rem;
    font-weight: 700;
}

#career .button{
    display: flex;
    justify-content: center;
}

.button button{
    width: 8rem;
    height: 3rem;
    background: #464444;
    border-radius: 11px;
}
.button button span{
    font-weight: bold;
    font-size: 1.3rem;
    line-height: 27px;
    color: #FFD728;
}

#career hr{
    border: none;
    height: 1px;
    background: #C4C4C4;
    margin-bottom: 5rem;
}

#content .image{
    width: 25rem;
    height:25rem;
    background: #FFCE00;
}

#content .row{
    margin-bottom: 7rem;
    
}

#content .row h3{
    color: #464444;
    font-size: 35px;
    padding-bottom: 1.4rem;
    font-weight: 800;
    
}

#content .row p{
    font-size: 1.2rem;
}

#content .box{
    display: flex;
    justify-content: center;
}

#icons h2{
    text-align: center;
    font-size: 2rem;
    font-weight: 800;
}

#icons .icon-image{
    display: flex;
    justify-content: center;
}

#icons .icon-image img{
    width: 60rem;
    height: 30rem;
}
#icons hr{
    border: none;
    height: 1px;
    background: #C4C4C4;
}

#icons .image2{
    display: none;
}

/*---college-prep end---*/

/*---immersive_learning start---*/

.left{
    float: left;
}

.right{
    float: right;
}


#career h2{
    text-align: center;
    font-size: 2.8rem;
    font-weight: 800;
    margin-top:60px;
}

#career img{
    width: 100%;
    height: 30rem;

}

#career p{
    text-align: center;
    font-size: 1.4rem;
    font-weight: 700;
}

#career .button{
    display: flex;
    justify-content: center;
}

.button button{
    width: 8rem;
    height: 3rem;
    background: #464444;
    border-radius: 11px;
}
.button button span{
    font-weight: bold;
    font-size: 1.3rem;
    line-height: 27px;
    color: #FFD728;
}

#career hr{
    border: none;
    height: 1px;
    background: #C4C4C4;
    margin-bottom: 5rem;
}

#content .image{
    width: 25rem;
    height:25rem;
    background: #FFCE00;
}

#content .row{
    margin-bottom: 7rem;
    
}

#content .row h3{
    color: #464444;
    font-size: 35px;
    padding-bottom: 1.4rem;
    font-weight: 800;
    
}

#content .row p{
    font-size: 1.2rem;
}

#icons h2{
    text-align: center;
    font-size: 2rem;
    font-weight: 800;
}

#icons .icon-image{
    display: flex;
    justify-content: center;
}

#icons .icon-image img{
    width: 60rem;
    height: 30rem;
}

#icons hr{
    border: none;
    height: 1px;
    background: #C4C4C4;
}

#icons .image2{
    display: none;
}

/*---immersive_learning end---*/
    
    
/*------testi start-----*/
    
.testimonial-c
{
    background: #ffe77a !important;   
}
.testi-image
{
    text-align: center;
    justify-content: center;
    margin-bottom: 25px;
}
.testi-image img
{
    border-radius: 50%;
    height: 60px;
    width: 60px !important;
}
.testi-content
{
    color: #fff;
    text-align: center;
}
#client-review .item
{
    padding-left: 25%;
    padding-right: 25%;
}
@media (max-width:480px)
{

    #client-review .item
{
    padding-left: 5%;
    padding-right: 5%;
}

}

    /*------testi end-----*/

/* Media queries for career,prep and immersive */


@media only screen and (max-width: 992px){
    #career img{
        width: 100%;
        height: 23rem;
    }

    .left .right{
        float: none;
        text-align: center;
    }

    #content{
        padding: 0 3.5rem;
    }

    #content .row{
        margin-bottom: 3rem;
    }

    #content .row .box{
        display: flex;
        justify-content: center;
    }

    #content .image{
        width: 25rem;
        height: 25rem;
        background: #FFCE00;
        float: none;
        
    }
    
    
    #content .row h3{
        font-size: 35px;
        padding-top: 1.4rem;
        padding-bottom: 0.4rem;
        
    }
    
    #content .row p{
        font-size: 1.2rem;
    }

    #content h3{
        text-align: center;
    }

    #content p{
        text-align: center;
    }
}

@media only screen and (max-width: 768px){

    #career h2{
        font-size: 2.5rem;
    }

    #career img{
        width: 100%;
        height: 15rem;
    }

    .left .right{
        float: none;
    }

    #content{
        padding: 0 3.5rem;
    }

    #content .row{
        margin-bottom: 3rem;
    }

    #content .row .box{
        display: flex;
        justify-content: center;
    }

    #content .image{
        width: 21rem;
        height: 21rem;
        background: #FFCE00;
        float: none;
        
    }
    
    
    #content .row h3{
        font-size: 33px;
        padding-top: 1.4rem;
        padding-bottom: 0.4rem;
        
    }
    
    #content .row p{
        font-size: 1.2rem;
    }

    #icons .icon-image{
        display: flex;
        justify-content: center;
    }
    
    #icons .icon-image img{
        width: 35rem;
        height: 23rem;
    }

}


@media only screen and (max-width: 480px) {

    #career h2{
        text-align: center;
        font-size: 1.4rem;
    }

    #career .landing{
        display: flex;
        justify-content: center;
    }
    
    #career img{
        width: 25rem;
        height: 12rem;
    }
    
    #career p{
        text-align: justify;
        font-size: 14px;
    }
     
    #career hr{
        margin-bottom: 4rem;;
    }

    .button button{
        width: 80px;
        height: 35px;
    }
    .button button span{
        font-size: 0.8rem;
    }

    .left .right{
        float: none;
    }

    #content{
        padding: 0 3.5rem;
    }

    #content .row{
        margin-bottom: 3rem;
    }

    #content .row .box{
        display: flex;
        justify-content: center;
    }

    #content .image{
        width: 18rem;
        height: 15rem;
        background: #FFCE00;
        float: none;
        
    }
    
    
    #content .row h3{
        font-size: 1.3rem;
        padding-top: 1.4rem;
        padding-bottom: 0.4rem;
        
    }
    
    #content .row p{
        font-size: 14px;
        text-align: justify;
    }

    #icons h2{
        font-size: 1.3rem;
    }
    
    
    #icons .icon-image .image1{
        display: none;
    }
    
    #icons .icon-image .image2{
        width: 14rem;
        height: 25rem;
        display: block;
    }



}